.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-82266bf5-6363-9bab-da0e-d4120d7abad8 {
background-color: #FF5E5E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-02838194-9c1e-1c43-5a38-f61dca4f3126 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 200px !important;
}
.lfr-layout-structure-item-fbd46a99-f1a5-5c52-d62a-644b61578ffe {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media (min-width: 992px) {
.lfr-layout-structure-item-fbd46a99-f1a5-5c52-d62a-644b61578ffe .align-items-lg-start { align-items: stretch !important;}.lfr-layout-structure-item-be965a9a-5d5f-63a3-997c-eb5b020aa3db {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5335114b-1454-e783-2532-cfd9226a1aad {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-fdeb10ba-c60e-510d-5f81-00a184d30426 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-94f9ae1d-84fc-bee9-19f9-6c5fa146a525 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bfbc643c-d15c-8ce0-096e-7a8807fb1e90 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-7539e9ae-22e3-16d4-767e-658bf21c1705 {
background-color: #88F26B !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-e4a28779-7988-2f8d-c1f0-4c0d84446baa {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
max-width: 100% !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
width: 300px !important;
}
.lfr-layout-structure-item-4bc4c853-53b0-8c3f-62b5-d67913c4a794 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-418e8c7b-e020-eb25-8a19-f8df5dc582f9 {
overflow: visible !important;
}
.lfr-layout-structure-item-b966a19c-12fe-5edc-d35a-e21e60cf1fb0 {
overflow: visible !important;
}
.lfr-layout-structure-item-36e77492-2c20-7c9c-9692-34419421f70c {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: calc(100% - 1.6rem)  !important;
}
.lfr-layout-structure-item-d4a31470-37c4-f8e2-93f9-16ab9df6cdd7 {
background-color: #FF5E5E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-09bfd290-dd1a-953b-8818-8a85a3ad230e {
background-color: #FF5E5E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-8cc4ca39-7c9f-0d9d-d32b-7ee926178fea {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-d0e1a336-3db4-fe61-620c-cd4631a4ba15 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-66a22c47-beb0-f3d7-a6fa-21af747780de {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-8f2d4f34-03d0-42e2-31b3-b80aa49a0933 {
background-color: #FF5E5E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-7ce1ea96-f1ec-d46e-5832-8bec603f2d65 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-17897dc1-a66c-768d-4767-bc1691467372 {
background-color: #FF5E5E !important;
border-color: #CCCCCC !important;
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-e59cf59a-3448-34bb-6273-6a172245b3c3 {
background-color: #FFE75E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-7cf8d537-3153-755a-97fc-c8a4d545d502 {
background-color: #88F26B !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-4966f300-36de-2a3a-32ac-80c81f0a57c4 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-deab344e-8774-4abf-8254-908eef744fb4 {
overflow: visible !important;
}
.lfr-layout-structure-item-92a1e3fc-fcc9-6edd-38e9-b8925396d7ba {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-5c86931f-c798-4e6f-66c0-f1135417dc15 {
background-color: #FFE75E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-e4184146-60fb-9315-4c89-6cff54346ccf {
background-color: #5EBFFF !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-45dd06fe-bfe4-b068-d545-6e1d1bbe97f2 {
background-color: #FFE75E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-cca9dc34-3988-6118-25ae-bfe3e1a7aa0d {
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a14293bd-aa98-e742-72b7-aea1091ed94a {
overflow: visible !important;
}
.lfr-layout-structure-item-30e6c108-823f-ac8e-76eb-4b26f067abf3 {
overflow: visible !important;
}
.lfr-layout-structure-item-094d9fc1-0663-9ad3-5a36-6a9551dda8e3 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-732b5e41-7ec6-7a30-a476-89f93ae0f34a {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-ebdef9cb-ae7a-5466-7de2-f0211ea71241 {
background-color: #FF5E5E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-6694b891-2bfe-9787-e654-75025e4e73e8 {
overflow: visible !important;
}
.lfr-layout-structure-item-9f587611-9618-d5e3-7969-b5b2e5772aa8 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media (min-width: 992px) {
.lfr-layout-structure-item-9f587611-9618-d5e3-7969-b5b2e5772aa8 .align-items-lg-start { align-items: stretch !important;}.lfr-layout-structure-item-80b1bbe6-379c-4024-0a78-eabbab5df70f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4520facd-e35b-9b72-4089-717ed5bc6207 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33291a55-d64d-b37f-aa53-c3e1935bc1b5 {
background-color: #5EBFFF !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-99278e97-6de9-5dd8-a2f7-711e6c9ca24c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-02b8adc7-7814-2e8f-41e6-3009d996a1eb {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
width: 100% !important;
}
.lfr-layout-structure-item-45ca6f27-51c5-0994-f688-f42e145775ed {
background-color: #88F26B !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-ad57a39c-5895-cef7-bf15-12e5296ab21d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media (min-width: 992px) {
.lfr-layout-structure-item-289b3fe6-2283-d60d-5588-0b3d0dce5826 .align-items-lg-start { align-items: stretch !important;}.lfr-layout-structure-item-bbbbcd44-34a1-76f0-abc2-5fa0653a989e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-14b27774-9d20-9303-a8db-f480e3c38577 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
width: 100% !important;
}
.lfr-layout-structure-item-3b2a2d06-8b71-6871-e414-278de3b6757f {
overflow: visible !important;
}
.lfr-layout-structure-item-d86ae89f-d8e3-7de0-d3eb-d30ce8f87c9b {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: calc(100% - 1.6rem)  !important;
}
.lfr-layout-structure-item-b5c57b16-45ea-062e-c46e-f253b8e4b5a5 {
background-color: #FFE75E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-dbb54613-1c39-b245-9b0f-4f1f335dc614 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-e63e255e-8eab-befc-bd79-baf815a31647 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-ddae761b-d78b-98de-3304-a0dc430cef9d {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media (min-width: 992px) {
.lfr-layout-structure-item-ddae761b-d78b-98de-3304-a0dc430cef9d .align-items-lg-start { align-items: stretch !important;}.lfr-layout-structure-item-2827c75d-9ea2-15f8-8e45-7fd9b22e1a25 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-42fba952-6e15-a422-c199-ae7448a283a2 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 200px !important;
}
.lfr-layout-structure-item-65f2c0df-d4a4-cb5e-b0b4-c8e6a7f634e2 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-282a6520-ab47-96bf-5597-b037cf48a5fe {
background-color: #FFE75E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-a28f2721-4545-4088-23d9-d695d4c558c6 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-68189d93-4193-4fbc-b327-29ef7ef61b48 {
background-color: #FF5E5E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-aafa5cd6-6b95-c7e3-6f57-9cbacf3151a2 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: calc(100% - 1.6rem)  !important;
}
.lfr-layout-structure-item-704d437b-4855-e25e-68b6-062c75c90092 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-7de87a56-e263-d004-20eb-3aea2e976912 {
background-color: #FF5E5E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-49b6420a-02ee-0702-8f4c-9bfa89cd4d0a {
background-color: #5EBFFF !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-85820692-971d-45d9-e4e1-aff6df96b629 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93386928-acab-cf44-f9b7-2de39324c6cc {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-b49c03ac-dbdf-a4f7-e6a6-e43698933801 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-906d075f-9089-dca0-2547-4777bac95444 {
background-color: #5EBFFF !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-560562b8-11a5-06f4-0f63-977915b3d871 {
overflow: visible !important;
}
.lfr-layout-structure-item-453209b1-2635-e764-4be5-46056417f201 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-173c5cce-79ca-2090-c3b3-927a72caf70f {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: calc(100% - 1.6rem)  !important;
}
.lfr-layout-structure-item-41019783-f93e-397d-54cd-2dfd8fc60cdc {
background-color: #FF5E5E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-c18fb9f2-9ffb-71c4-a5f7-0b117e27703e {
background-color: #FFE75E !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-114a17a1-592e-98ab-63de-c5c1b1aee5ff {
background-color: #5EBFFF !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-cd09d7d7-3d20-ea04-1bb6-b1aad336d19f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-1440bef9-6ac5-56c5-23c2-9cc0802a253f {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: calc(100% - 1.6rem)  !important;
}
.lfr-layout-structure-item-2e1234b8-72ea-f4a8-6004-c1b2facabe40 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
width: 100% !important;
}
.lfr-layout-structure-item-e9534945-b264-d290-de0f-2dfc96e410ad {
background-color: #5EBFFF !important;
border-color: #CCCCCC !important;
height: 70px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
